<?php
$z[0]=Array("field","资本运作,传销团伙,退休人员,犯",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","张某等人以资本运作名义组织传销，一些参与者大多是五六十岁的退休人员，他们既是犯罪嫌疑人，同时也是资本运作的受害人。据了解，这个传销团伙共分3个等级8个档位，分别是三星级两档、四星级三档和五星级三档，加入资本运作的成员通过不断发展下线来升级。",72,354);
$z[1][4]['name']="description";
$z[2]=Array("field","传销借“资本运作”盯退休人员",356,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;京华时报讯（记者袁国礼）张某等人以资本运作名义组织传销，一些参与者大多是五六十岁的退休人员，他们既是犯罪嫌疑人，同时也是资本运作的受害人。记者昨天从昌平检察院获悉，张某等人因涉嫌组织、领导传销活动罪被批准逮捕。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",506,871);
$z[5][4]['name']="body";
$z[6]=Array("field","",873,913);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",915,954);
$z[7][4]['name']="litpic";

?>